# OgreArchive.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreDataStream.h"`
`#include "OgreSharedPtr.h"`
`#include "OgreStringVector.h"`
`#include <ctime>`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef std::vector< FileInfo > | FileInfoList
typedef SharedPtr< FileInfoList > | FileInfoListPtr

## Typedef Documentation

typedef std::vector<FileInfo> Ogre::FileInfoList

| Definition at line 62 of file OgreArchive.h.

typedef SharedPtr<FileInfoList> Ogre::FileInfoListPtr

| Definition at line 63 of file OgreArchive.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:46:44 2009